SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001037SiT!i18npublic2010-01-10 20:002010-01-23 19:02
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.51Fixed in Version3.51 
Summary0001037: MIssing string
Descriptionincident_add.php uses a string named $strSorryUnableToFindAnyContactsMatchingX which doesn't exist in the english i18n file any more (though does in other languages)

The absence of this string makes the incident_add page look abit odd if the contact isn't found as their is no title
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002271)
ivan (administrator)
2010-01-11 14:22

Fixed in 3.x branch r5988
User avatar (0002303)
ivan (administrator)
2010-01-23 19:02

Fix released in v3.51 which is now available

- Issue History
Date Modified Username Field Change
2010-01-10 20:00 paulh New Issue
2010-01-11 14:17 ivan Status new => assigned
2010-01-11 14:17 ivan Assigned To => ivan
2010-01-11 14:22 ivan Note Added: 0002271
2010-01-11 14:22 ivan Status assigned => resolved
2010-01-11 14:22 ivan Fixed in Version => Current SVN
2010-01-11 14:22 ivan Resolution open => fixed
2010-01-11 14:22 ivan Target Version => 3.50p1
2010-01-23 19:01 ivan Fixed in Version Current SVN => 3.51
2010-01-23 19:02 ivan Note Added: 0002303
2010-01-23 19:02 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker